export const useMassType = (type: 'MASS' | 'FAMILY' | 'WORD' | 'LANGUAGE' | 'OTHER') => {
  switch (type) {
    case 'FAMILY':
      return 'Familien Messe'
    case 'WORD':
      return 'Wort-Gottes-Feier'
    case 'LANGUAGE':
      return 'Fremdsprache'
    case 'OTHER':
      return 'Andere'
    case 'MASS':
    default:
      return 'Heilige Messe'
  }
}
